{
  "name": "heroes-spa",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "test": "jest --watchAll",
    "test:ci": "jest --ci --reporters=default",
    "test:verbose": "jest --verbose",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "query-string": "^7.1.1",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-router-dom": "6"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.20.2",
    "@babel/preset-react": "^7.18.6",
    "@testing-library/react": "^13.4.0",
    "@types/jest": "^29.2.3",
    "@types/react": "^18.0.0",
    "@types/react-dom": "^18.0.0",
    "@vitejs/plugin-react": "^1.3.0",
    "babel-jest": "^29.3.1",
    "jest": "^29.3.1",
    "jest-environment-jsdom": "^29.3.1",
    "vite": "^2.9.7"
  }
}
